<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDM_help01" xml:space="preserve">
    <value>設置此貨幣顯示給顧客的名稱</value>
  </data>
  <data name="IDM_help02" xml:space="preserve">
    <value>貨幣符號用於格式化金額的顯示，系統會自動根據當前用戶選擇的貨幣類型在金額的前面加上貨幣符號</value>
  </data>
  <data name="IDM_help3" xml:space="preserve">
    <value>系統裡面的各項金額都是針對店鋪默認貨幣設置的，只有設置正確的匯率，系統才能在交易過程中正確的計算各項價格</value>
  </data>
  <data name="IDM_help4" xml:space="preserve">
    <value>選擇貨幣類型</value>
  </data>
  <data name="IDS_ErrorMessage_Code" xml:space="preserve">
    <value>請輸入1至20個字符的貨幣代碼</value>
  </data>
  <data name="IDS_ErrorMessage_Delete_defaultCurrency" xml:space="preserve">
    <value>禁止刪除店鋪的默認交易貨幣</value>
  </data>
  <data name="IDS_ErrorMessage_DupLicateCurrency" xml:space="preserve">
    <value>你要添加的貨幣類型已經存在</value>
  </data>
  <data name="IDS_ErrorMessage_ExchangeRate" xml:space="preserve">
    <value>請輸入大於零小於9999999之間的貨幣匯率</value>
  </data>
  <data name="IDS_ErrorMessage_ExchangeRateError" xml:space="preserve">
    <value>匯率輸入不正確</value>
  </data>
  <data name="IDS_ErrorMessage_Name" xml:space="preserve">
    <value>請輸入1至20個字符的貨幣名稱</value>
  </data>
  <data name="IDS_ErrorMessage_Symbol" xml:space="preserve">
    <value>請輸入1至20個字符的貨幣符號</value>
  </data>
  <data name="IDS_ErrorMessage_UnKnowError" xml:space="preserve">
    <value>未知錯誤</value>
  </data>
  <data name="IDS_FormField_Code" xml:space="preserve">
    <value>貨幣類型</value>
  </data>
  <data name="IDS_FormField_ExchangeRate" xml:space="preserve">
    <value>匯率</value>
  </data>
  <data name="IDS_FormField_Name" xml:space="preserve">
    <value>貨幣名稱</value>
  </data>
  <data name="IDS_FormField_Symbol" xml:space="preserve">
    <value>貨幣符號</value>
  </data>
  <data name="IDS_Header_Code" xml:space="preserve">
    <value>貨幣代碼</value>
  </data>
  <data name="IDS_Header_ExchangeRate" xml:space="preserve">
    <value>匯率</value>
  </data>
  <data name="IDS_Header_Name" xml:space="preserve">
    <value>貨幣名稱</value>
  </data>
  <data name="IDS_Header_Symbol" xml:space="preserve">
    <value>貨幣符號</value>
  </data>
  <data name="IDS_Message_AddCurrency_Success" xml:space="preserve">
    <value>成功為店鋪添加了一個交易貨幣</value>
  </data>
  <data name="IDS_Message_Delete_Success" xml:space="preserve">
    <value>成功刪除了選擇的貨幣</value>
  </data>
  <data name="IDS_Message_Delete_SuccessNum" xml:space="preserve">
    <value>成功刪除了選擇的貨幣</value>
  </data>
  <data name="IDS_Message_Update_Success" xml:space="preserve">
    <value>修改貨幣信息成功</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>店鋪交易貨幣管理，您可以設置店鋪支持哪些類型的貨幣支付</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>貨幣管理</value>
  </data>
  <data name="IDS_Title_AddCurrencys" xml:space="preserve">
    <value>添加交易貨幣</value>
  </data>
  <data name="IDS_Title_EditCurrencys" xml:space="preserve">
    <value>修改貨幣</value>
  </data>
</root>